hr{
  border-top: 1px solid #dee2e6;
}
.vinheta-noticia h4{
  font-family: 'Roboto-Regular';
  font-weight: bold;
  color: #868e96;
}
.vinheta-noticia h2{
  font-family: 'Roboto-Regular';
  font-weight: bold;
  color: #000;
}
.vinheta-noticia h3{
  font-family: 'Roboto-Regular';
  color: #868e96;
  font-size: 18px;
}
.interna-noticia h5,
.body-noticia h5,
.body-noticia h6{
  font-family: 'Roboto-Regular';
  color: #868e96;
}
.body-noticia h5{
  margin-bottom: 2px;
}
.body-noticia h6{
  margin-top: 0;
}
.body-noticia hr{
  margin-top: 0;
  margin-bottom: 10px;
}
.body-noticia h4{
  font-family: 'Roboto-Regular';
  color: #444444;
  text-align: left;
  line-height: 1.50;
  letter-spacing: 0.4px
}
.body-noticia{
  padding-top: 18px;
  padding-bottom: 20px;
}
/* TAGS DE NOTICIAS */
.ul-tags-noticia li{
  display: inline-block; 
  border-radius: 4px;
  background-color: #ffffff;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
  /* padding: 0px 42px 0px 41px; */
  text-align: center;
  width: 165px;
  margin-right: 10px;
}
.ul-tags-noticia{
  padding-left: 0;
}
.bg-interna{
  background-color: #fcfcfc;
}
.footer-noticia{
  padding-top: 30px;
}
  .line-noticia, .line-galeria{
  padding-top: 30px;
  padding-bottom: 30px;
  border-radius: 4px;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1);
  background-color: #fff /* padding-left: 0; padding-right: 0; */;
}
.line-noticia{
  color: #000;
  font-family: 'Roboto-Regular';
}
.line-noticia h3{
  font-family: 'Roboto-Bold';
}
.line-noticia h3:hover{
  color: #22b8cf;
}
.have-noticia{
  padding-bottom: 250px;
}
.inside-noticia{
  position: absolute;
  margin-top: 20%;
}